<?php
/**
 *
 * Topic Prefixes extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2016 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'TOPIC_PREFIXES'			=> 'Prefijos de Tema',
	'TOPIC_PREFIXES_EXPLAIN'	=> 'Desde está página puedes gestionar los prefijos de tema para foros.',

	'TOPIC_PREFIX_TAG'			=> 'Etiqueta del prefijo',
	'TOPIC_PREFIX_ENABLED'		=> 'Prefijo habilitado',
	'TOPIC_PREFIXES_EMPTY'		=> 'No hay prefijos para este foro.',
	'TOPIC_PREFIX_PLACEHOLDER'	=> '[Mi Prefijo]',

	'CREATE_TOPIC_PREFIX'			=> 'Crear un nuevo prefijo de tema',
	'DELETE_TOPIC_PREFIX_CONFIRM'	=> '¿Estás seguro de querer borrar el prefijo de tema?',
	'TOPIC_PREFIX_DELETED'			=> 'El prefijo de tema ha sido borrado.',

	'TOPIC_PREFIX_TOGGLE_STATE'	=> array(
		0	=> 'Clic para habilitar',
		1	=> 'Clic para deshabilitar',
	),

	// Nested set exception messages
	'TOPIC_PREFIXES_LOCK_FAILED_ACQUIRE'	=> 'La extensión de los prefijos del tema falló al adquirir un bloqueo en la tabla.',
	'TOPIC_PREFIXES_INVALID_ITEM'			=> 'El prefijo del tema solicitado no existe.',
	'TOPIC_PREFIXES_INVALID_PARENT'			=> 'El prefijo del tema solicitado no tiene padre.',
));
